Bug 783122 - CVE-2012-0050 openssl: remote DTLS server DoS introduced in the CVE-2011-4108 fix [fedora-all]
Summary: CVE-2012-0050 openssl: remote DTLS server DoS introduced in the CVE-2011-4108...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl
Version: 15
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-0050
TreeView+ depends on / blocked
 
Reported: 2012-01-19 13:01 UTC by Tomas Hoger
Modified: 2012-01-24 07:55 UTC (History)
1 user (show)

Fixed In Version: openssl-1.0.0g-1.fc15
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-22 05:27:00 UTC


Attachments (Terms of Use)

Description Tomas Hoger 2012-01-19 13:01:29 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=782795

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-01-19 17:25:33 UTC
openssl-1.0.0g-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openssl-1.0.0g-1.fc15

Comment 2 Fedora Update System 2012-01-19 17:25:48 UTC
openssl-1.0.0g-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openssl-1.0.0g-1.fc16

Comment 3 Fedora Update System 2012-01-19 21:58:40 UTC
Package openssl-1.0.0g-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openssl-1.0.0g-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0702/openssl-1.0.0g-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-01-22 05:27:00 UTC
openssl-1.0.0g-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-01-24 07:55:21 UTC
openssl-1.0.0g-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.